* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font: 400 16px 'Roboto', sans-serif;
}

a img {
  border: none;
}

a {
  font: 400 16px 'Roboto', sans-serif;
  text-decoration: none;
  -webkit-transition: .2s;
  transition: .2s;
}

*:focus {
  outline: none;
}

a:hover,
a:focus {
  text-decoration: none;
}

.clearfix::after {
  content: '';
  display: block;
  clear: both;
}

.container {
  width: 1180px;
  margin: 0 auto;
}

ul {
  list-style-type: none;
}

.h2_st {
  color: #363e44;
  font-size: 60px;
  font-weight: 100;
  text-align: center;
  line-height: 1;
}

/*  Start  */

.help {
  margin-top: 3em;
  margin-bottom: 5em;
  padding: 3em 0;
  color: #333;
}

.help_in h3 {
  font-size: 24px;
  margin-bottom: 24px;
  font-weight: 300;
  padding-left: 15px;
}

.help_item {
  padding: 0 15px;
  float: left;
  width: 30%;
  margin: 0 1.5%;
  border: 1px solid #DDD;
  padding: 1.2em;
  box-shadow: 0px 2px 5px #EEE;
}

.help_item h4 {
  margin-top: 0.2em;
  margin-bottom: 2em;
  font-weight: 400;
  font-size: 19px;
}

.help_item p {
  min-height: 88px;
  margin: 1em 0;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}

.help_btn {
  text-align: center;
}

.help_btn a {
  line-height: 1;
  font-size: 100%;
  display: inline-block;
  color: #694fba;
  background-color: transparent;
  border: 2px solid #694fba;
  border-radius: 4px;
  padding: 0.8em 2em;
  text-decoration: none;
  transition: 0.2s;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  font-weight: 300;
}

.help_btn a:hover,
.help_btn a:focus {
  background: #694fba;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .container {
    width: 970px;
  }
  .help_item p {
    min-height: 108px;
  }
}

@media screen and (max-width: 997px) {
  .container {
    width: 750px;
  }
  .help_item {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 2em;
  }
  .help_item p {
    min-height: auto;
  }
  .help_in h3  {
    padding-left: 0;
  }
}
@media screen and (max-width: 767px) {
  .container {
    width: 95%;
  }
  .demo_briefs_item {
    width: 100%;
    padding: 0;
  }

}
@media screen and (max-width: 450px) {
  .price_links a {
    font-size: 18px;
  } 
  .price_variables img {
    display: none;
  }
  .price_variables p {
    max-width: 100%;
    margin: 0;
    text-align: center;
  }
  .h2_st {
    font-size: 32px;
  }
}